server:
  port: 8003
spring:
  jackson:
    time-zone: GMT+8
  servlet:
    multipart:
      max-file-size: 50MB
      max-request-size: 50MB

  application:
    name: wishing-mobile
  profiles:
    active: local

jwt:
  ignore-urls:
    - /**

